Bug 234557 - HWCERT: IBM x3105 [Goto Cert]
HWCERT: IBM x3105
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Joseph Kachuck
http://www-03.ibm.com/servers/eserver...
System
:
Depends On:
Blocks: 324541
  Show dependency treegraph
 
Reported: 2007-03-29 23:10 EDT by Kevin Li
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-16 05:55:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 88 QinXie 2007-10-12 04:28:20 EDT
Update: 

This system now supports:
CPU: 1 Dual-Core AMD Opteron(tm) Processor 1218 ;
Memory: 8GB.

This update is certified on RHEL5.

Note You need to log in before you can comment on or make changes to this bug.